// creator  : weidu.exe (version 23100)
// argument : DADROW13.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DADROW13~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #56807 /* ~Mind your own affairs, fool. Do not test my wrath.~ */
  IF ~~ THEN EXTERN ~DADROW15~ 0
END

IF ~NumTimesTalkedTo(1)~ THEN BEGIN 1 // from:
  SAY #56810 /* ~I have warned you. Do not bother me further!~ */
  IF ~~ THEN EXTERN ~DADROW14~ 0
END

IF ~NumTimesTalkedToGT(1)~ THEN BEGIN 2 // from:
  SAY #56813 /* ~I have spoken my warnings again and again! You will disturb me no further!~ */
  IF ~~ THEN DO ~SetGlobal("DrowCityHostile","GLOBAL",1)
Enemy()~ EXIT
END
